* {
	font-family: "Open Sans", sans-serif;
}
.pagination li{
    margin: 5px;
    padding: 10px;
}
.select2-container .select2-selection--single {
    height: 36px !important;
}

.select2-container--default .select2-selection--single{
    border: 1px solid #ced4da !important;
}
.pagination .active{
    background:rgba(1,1,1,.05);
    padding: 10px;
    -webkit-border-radius: 140px;
    -moz-border-radius: 140px;
    border-radius: 140px;
}
.navbar{
	border-bottom: 1px solid #eee;
}

.navbar-nav li{
	margin-right: 6px;
	font-size: 14px;
}

.navbar-nav li:last-child {
	margin-right: 0px;
}

.navbar-brand{
	font-weight: 700;
}

.login-panel{
	width: 300px;
	box-shadow: 0px 4px 8px #e0e0e0;
	margin: 80px auto 0px auto;
	display: block;
}

.alert{
	padding: 0.5rem;
}

.alert p{
	margin-bottom: 0;
}

.fases-list{
	padding-left: 0;
	list-style-type: none;
	padding-top: 64px;
	text-align: left;
}

.fases-list .second-level{
	font-size: 14px;
    margin-left: 5px;
}

.app-show h3{
	font-weight: 700;
}

.table th{
    text-align: center;
	font-size: 12px;
	text-transform: uppercase;
}

.table tr td{
	font-size: 12px;
    text-align: center;
	padding: 0.5rem;
	vertical-align: middle;
}
.sortable span{
    display: none;
}
.form-control{
	height: calc(2.0rem + 4px);
}

label{
	font-size: 13px;
}
#fasetable tr:hover{
    background: rgba(0,0,0,.1);
}
.chkbox{
    transform: scale(1.3);
 }
tr{
    background: rgba(0,0,0,0);
}
tr:hover{
    background: rgba(0,0,0,.03);
}
@media(max-width: 1200px){
	.btn-papel,.btn-gramaje{
		display: none;
	}
}